67 ratings
Dawnguard - Imp's More Complex Needs Compatibility
Rate  
Favorite
Favorited
Unfavorite
File Size:
Posted:
0.009 MB
Feb 9, 2013 @ 10:34pm
1 change note ( view )
Description
This is a compatibility patch for Imp's More Complex Needs (a hunger/thirst/sleep mod) and Dawnguard. It alters the vampire feeding, werewolf feeding, and savage feeding perks to be compatible with IMCN, along with a number of foods and potions. You must also download and install the main mod, as well as Dawnguard. This patch should load later in your load order than Imp's More Complex Needs.esp.

Main mod:

http://steamcommunity.com/sharedfiles/filedetails/?id=13056

After adding, removing, or updating Imp's More Complex Needs or any of its compatibility patches, go into the Vitality menu (Click the +IMCN Vitality+ item in the food section of your inventory, or tap the hotkey while looking at your inventory) and select "Actions". In the actions menu, select "Rebuild Lists." This will cause the mod to refresh the content it gets from all the patches. I'm looking for an efficient way for the mod to do automatic version checking on the patches, but until then it's pretty easy to do manually.
5 Comments
< >
Xathar Enderlord Aug 29 @ 3:55pm 
I used to use this mod but I didn't like not getting to feed on standing people if anyone knows of a mod like this but as a vampire I can still feed on standing people plz tell me
paulbierley Jun 22, 2013 @ 12:11am 
Great work I love this mod
genocidal Feb 17, 2013 @ 2:27pm 
hell yes sir, I waited for this just to restart again fresh with all mods, Hails \m/
Nazgar Feb 10, 2013 @ 11:29pm 
Glad to see they're finally here, great work! :D